@import url(https://fonts.googleapis.com/css?family=Electrolize);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

/* 
 * Header
 */
body{
    overflow-x:hidden
}

html > body{
    font-family:'Open Sans';
}

h2{
    font-family: 'Electrolize', sans-serif!important;
}

.container{
    max-width: 960px;
    width: 100%;
    padding: 0px;
}

section#section-header-bottom .container{
    max-width: 100%;
}

#header {}
/*slider*/
.ss-slideshow .ss-slide{
    min-height: 600px;
}

.ss-slideshow.ss-parts-slider-navigation-style-4 .ss-browse:after{
    width: 120px!important;
    height: 100px!important;
    padding: 21px 40px!important;
    font-size: 50px;
    margin-top: -40px!important;
}

#ss_parts_slider_widget-2 .nav-text{
    max-width:20px!important;
    padding-left:150px
}

#ss_parts_slider_widget-2 .nav-text .nav-bg-image{
    width:60%;
    height:100%;
    margin-top:-10px;
    
}

.cycle-prev .nav-text .nav-bg-image{
    margin-right:-10px;
}

.cycle-next .nav-text .nav-bg-image{
    margin-left:-10px;
}

.ss-slideshow.ss-parts-slider-navigation-style-4 .ss-browse:hover:after{
    background-color:#fff!Important;
    color:#aaa;
    padding: 21px 40px!important;
}

.ss-slide-navigation span:before {
    display:none;   
}

.ss-slide-navigation{
    position:relative;
}

.ss-slide-navigation span{
    width:5px;
    height:5px;
    padding:3px;
    display:inline-block;   
    margin-bottom:15px!important;
    background-color:rgba(25, 25, 25, 0.25);
    border:solid transparent 8px;
}

.ss-slide-navigation span.cycle-pager-active,
.ss-slide-navigation span:hover{
    background-color:#aaa;
    border:solid #fff 8px;
}

#section-header-top{
    background-color: #ffffff!important;
    min-height: 29px!important;
}

div#ss_parts_slider_widget-2{
    min-height: 400px!important;
}
.ss-slideshow .ss-slide{
    min-height: 400px;
}

/*
 * phone-top 
 */
#section-header-top #ss_part_widget-2{
    position:relative;
}

div#ss_part_widget-2 p {
    float: right;
    background-color: #9fa2a3;
    font-size: 22px;
    color: #ffffff;
    margin-bottom:0px;
    font-weight: 100;
    padding-left:10px;
    line-height: 30px;
    position:relative;
}

div#ss_part_widget-2 p:before {
    position: absolute;
    content: "";
    top: 0px;
    height: 0px;
    width: 0px;
    border: 15px solid transparent;
    border-right-color: #9fa2a3;
    border-top-color: #9fa2a3;
    box-sizing:border-box;
    right:100%;
}

div#ss_part_widget-2 p:after {
    position: absolute;
    content: "";
    right: initial;
    top: 0px;
    height: 30px;
    width: 100rem;
    background-color: #9fa2a3;
}

div#ss_part_widget-2 p a {
    color:#ffffff;
    padding-right:0px;
}

div#ss_part_widget-2 p span.bob_ph {
    color:#ffffff;
    margin-left:20px;
}

div#ss_part_widget-2 p span.office_ph {
    color:#ffffff;
    margin-left:10px;
}

/*fixed-header*/

div#header-middle {
    margin: 0px auto;    
}

#section-header-middle{
    border-bottom: 1px solid #E4E4E4;
}

.sticky-header-on #section-header-middle, .sticky-header-on #section-header-top {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 301;
    background-color: #fff;
}

.sticky-header-on #section-header-middle {
    top: 31px;
}

.sticky-header-on #content {
    padding-top: 161px;
}

/* 
 * Navbar
 */

#navbar {
    padding: 0px;
}

section#section-header-top {
    border-color: #ffffff!important;
}

.animated{
    -webkit-animation-duration:0.5s!important;
            animation-duration:0.5s!important;
}

#navbar ul#menu-header{
    float: right;
    margin-top: 5px;
}

#navbar .menu-header-container {
    margin-top: 40px;
}

#navbar li{
    padding: 0px 4px;
}

#navbar>div>ul>li>a{
    padding:2px 7px;
    font-weight:bold;
    font-family: sans-serif;
    line-height: 3em!important;
    text-transform:uppercase;
    border-top:solid #fff 4px;
    box-sizing:border-box;
    font-size:12.8px;
    color:#333;
}



#navbar>div>ul>li.menu-item-has-children>a:after, .greedy > .greedy-trigger:after{
    display: none;
}

#navbar>div>ul>li>a:after{
    top: 10px;
}

#navbar>div>ul>li>a:hover {
    color:#909090;
}

#navbar .current-menu-item > a{
    background-color:#fff;
    border-top:solid #909090 4px;
    color:#909090;
}

#navbar ul.sub-menu{
    border:none!important;
}

#navbar .current-menu-parent ul.sub-menu a{
    background-color:#fff;
    border-top: 0px!important;
    color: black!important;
}

/*sub-menu*/

#navbar ul.sub-menu{
    background-color: #B3B3B3 !important;
    left:0px;
    right:auto;
    padding:20px;
    text-transform:uppercase;
}

#navbar ul.sub-menu li{
    background-color: #B3B3B3 !important;
    left:0px;
    right:auto;
    padding:8px;
    border-bottom: solid 1px #000;
}

#navbar ul.sub-menu li:last-child{
    border-bottom: none!important;
}

#navbar ul.sub-menu li a{
    background-color: #B3B3B3 !important;
    left:0px;
    color:#333!important;
    right:auto;
    font-weight: bold;
    padding:4px 0px;
}



/* Logo */

#logo {
    padding: 0px;
}

#logo img{
    max-width: 200px!important;
    padding: 0px!important;
    height: auto;
    margin: 0px !important;
    margin-bottom: 20px!important;
    margin-top: -5px!important;
    min-height: 114px;
}

/* Content */

#content {
    margin-bottom: 50px
}
/*home page*/

#home-top h2 {
    font-size: 52px;
    margin: 0px auto;
    margin-top: 45px!important;
    color: #222222!important;
}


div#ss_part_widget-3 p {
    max-width: 90%;
    font-size: 16px;
    margin: 0px auto;
    margin-top: 25px!important;
    color: #555;
}

/* home-middle */
div#home-middle {
    max-width: 960px;
    margin: 0px auto;
}

div#ss_parts_widget-2 {
    margin:40px 0px
}

.ss-parts-image {
    float: left;
}

div#ss_parts_widget-4 {
    max-width: 960px;
    margin:0px auto;
    padding:0px;
}

#ss_parts_widget-4-part-14{
    padding-left: 0px;
}

#ss_parts_widget-4-part-152{
    padding-right: 0px!important;   
}

div#ss_parts_widget-2-part-9
{
    width:49%;
    float:left;
}

div#ss_parts_widget-2 ul li a{
    color:#5F5F5F!important;
}

div#ss_parts_widget-2 ul li a:hover{
    color:#909090!important;

}

div#ss_parts_widget-2 ul li a:hover:before{
    border-left-color:#909090;
}

div#ss_parts_widget-2-part-12
{
    width:48%;
    float:right;
}

#ss_parts_widget-2-part-9 ul{
    list-style-type:none;
}

#ss_parts_widget-2-part-9 ul li a,
#ss_parts_widget-2-part-12 ul li a{
    position:relative;
}

#ss_parts_widget-2-part-9 ul li a:before,
#ss_parts_widget-2-part-12 ul li a:before {
    content: "";
    position: absolute;
    left:-15px;
    top:3px;
    width: 0px;
    height: 0px;
    border: 5px solid transparent;
    border-left-color: #444;
}

div#ss_parts_widget-2-part-9,
div#ss_parts_widget-2-part-12
{
    padding:43px;
    background-color: #f0f0f0;
}

#ss_parts_widget-2 .title_content {
/*     width:50%; */
    float:left;
    
}

#ss_parts_widget-2 .ss-parts-image{
    margin-right:20px;
}

div#ss_parts_widget-2 h2{
    font-size:16px;
    padding-left:3px;
    width:100%;
    color: #515151!important;
    font-weight: 600!important;
    font-family: 'Open Sans'!important;
    font-weight: 400;   
}

div#ss_parts_widget-2 ul{
    width:100%;
    padding-left:20px; 
    text-align:left;
    list-style-type: none!important;
}

/*Faq-widget*/
div#ss_parts_widget-4-part-14 h2,
#ss_parts_widget-4-part-152 h2{
    padding-bottom:20px;
    border-bottom:solid #E6E6E6 8px;
    text-transform: uppercase;
    font-size: 29px;
    font-weight: 400;
    margin-bottom: 20px
}


.panel-faq{
    border-bottom:none;
}

#post-58 .post-thumbnail{
    display: none;
}

#faq .panel-title{
    font-size:18px;
    padding: 4px 0px;
}

#faq .panel-title a{
    font-size: 16px;
    font-weight: bold;
    color: #515151;
    width: 100%; 
    display: block;
}

#faq .panel-body p{
    color: #555;
}

#faq .panel-body a{
    color: #FFF!important;
}

#faq .panel{
    box-shadow: none!important;
}

.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body{
    border:none!important;
}

.panel-heading .panel-title a:after {
    font-family: FontAwesome;
    position: absolute;
    right: 0px;
    top: 15px;
}

.panel.panel-faq:first-child a:after{
    content: "\f106" !important;
}

.panel.panel-faq:not(:first-child) a:after{
    content: "\f107" !important;
}

.panel-heading .panel-title a[aria-expanded=true]:after {
    content: "\f106"!important;
}

.panel-heading .panel-title a[aria-expanded=false]:after {
    content: "\f107"!important;
}

.panel-heading {
    position: relative;
}

.panel.panel-faq a:after{
    content:""!important;
}

.panel.panel-faq .panel-collapse a:after{
    content:""!important;
}


#faq .panel-faq .panel-heading,
#faq .panel-faq .panel-body{
    padding-left:0px;
}

#faq .panel-collapse a{
    color:#555;
    background-color:#000;
    padding:3px 6px
}

section#section-home-bottom {
    margin:30px 0px;
}

/*gallery*/
#ss_parts_widget-4-part-152 .col-md-4 {
    position: relative;
    overflow: hidden;
    padding-bottom: 30%;
    width:33,3%;
}

#ss_parts_widget-4-part-152 .col-md-4 img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;   
    height: 100%;
    width: 100%;
    object-fit:cover;
}

.slb_group_status{
    font-style:normal!important;
    color:#444!important;
    font-family:'Helvetica Neue', Helvetica;
    font-size:13px;
}

.tos-image img{
    padding: 15px;
    border-radius:5px;
    background:#fff
}



/*end of homepage*/


/*residential page*/
#page-content{
    margin-top: 20px!important;
}

#page-content .post-thumbnail,
#page-content .entry{
    margin-top: 20px!important;
}

#page-content .entry{
    margin:0px -5px;
}

#post-22 .post-thumbnail{
    display: none;
}

.entry .col-md-6{
    width: 50%;
    padding: 1px 5px;
    box-sizing:border-box;
}

.entry .col-md-6 h4{
    background-color: #B3B3B3;
    margin: 0px;
    padding: 13px 10px;
    font-size: 16px;
    font-family: 'Electrolize', sans-serif;
    color: #fff;
}

.post-thumbnail {
    border: 1px #E6E6E6 solid;
    padding: 10px;
}

.entry p{
    padding: 0px 10px 20px 10px;
}

#post-22 .entry p{
    padding: 0px;
}


/*end of residential page*/

/*rural page*/
#post-39 .post-thumbnail{
    display: none;
}

.entry>p,
.entry>h3{
    margin:0px -5px;
} 

#post-39 .col-md-6 p{
    padding: 0px;
    position: relative;
}
#post-39 .col-md-6 p a{
    overflow: hidden;
    height: 0px;
    width: 100%;
    padding-bottom: 60%;
    display: block;
}

#post-39 p img{
    width: 100%;
    min-height: 100%;
}

.page-id-45 #page-sidebar,
.page-id-48 #page-sidebar,
.page-id-51 #page-sidebar,
.page-id-54 #page-sidebar{
    display:none
}

.page-id-45 #page-content,
.page-id-48 #page-content,
.page-id-51 #page-content,
.page-id-54 #page-content{
    width:100%
}

.page-id-45 .post-thumbnail img,
.page-id-48 .post-thumbnail img,
.page-id-51 .post-thumbnail img,
.page-id-54 .post-thumbnail img{
    width:100%;
}
/*end rural page*/

/*gallery page*/
#post-56 .post-thumbnail{
    display: none;
}

#post-56 .entry{
    margin-left:0px!important;
    margin-right:-30px!important;
}

#gallery-1{
    margin-left: -10px!important;
    margin-right: 12px!important;
    margin-top: -20px!important
}

#gallery-1 .gallery-item {
    position: relative;
    overflow: hidden;
    padding-bottom: 30%;
    width:33,3%;    
    margin-bottom: -5px!important;
    box-sizing: border-box;
}

#gallery-1 .gallery-item img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;   
    height: 90%;
    width: 90%;
    object-fit:cover;
    border: solid 1px #cfcfcf;
}

/*end of gallery page*/

/*faq page*/

.entry h3{
    padding: 10px;
}

#post-58 .entry{
    margin-top: -20px!important;
}

div#post-58 h3{
    font-family:'Electrolize', sans-serif;
    margin-top: 30px;
}

/*end of faq page*/


/*page-content*/
/*about-us*/
#page-content{
    width:65%;  
}

#post-19 .post-thumbnail{
    display: none;
}

#page-content h2.entry-title{
    text-transform: uppercase;
    font-size: 22px;
}

#page-content h2.entry-title,
#ss_parts_widget-4-part-152 h2{
    border-bottom:solid #E6E6E6 8px;
    padding-bottom:20px;

}

#page-sidebar h2.widget-title span,
#contact-content h2.entry-title span,
#ss_parts_widget-4-part-152 h2 span,
#footer-middle h2 span,
#page-content h2.entry-title span ,
#ss_parts_widget-4-part-14 h2 span {
    position: relative;
}

#page-sidebar h2.widget-title span:before,
#contact-content h2.entry-title span:before,
#ss_parts_widget-4-part-152 h2 span:before,
#footer-middle h2 span:before,
#page-content h2.entry-title span:before,
#ss_parts_widget-4-part-14 h2 span:before {
    position: absolute;
    left: 0;
    content: "";
    right: 0;
    bottom: -25px;
    height: 8px;
    background: #B3B3B3;
}

/*end of about page*/

/*contact-us*/
.gform_wrapper{
    margin-top: 0px!important;
}

.post-60 h2{
    margin-bottom: 0px!important;
}

.gform_wrapper ul li.gfield{
    clear: none!important;
}

#contact-content h2.entry-title{
    text-transform: uppercase;
    font-size: 22px;
}

.gform_wrapper .top_label .gfield_label{
    display:none;
}

body .gform_wrapper label.gfield_label+div.ginput_container{
    padding: 15px 10px !important;
    background-color:#F5F5F5;
    border:solid 1px #DDDDDD!important;
}

ul#gform_fields_1{
    clear:none!important;
}

.gform_body{
    margin-left:-10px;
    margin-right:-30px;
}

.ginput_container input,
.ginput_container textarea{
    border:none!important;
    background-color:transparent;
    font-size:14px;
}

textarea#input_1_4 {
    height: 85px;
}

.ginput_container input::-webkit-input-placeholder,
.ginput_container textarea::-webkit-input-placeholder{
    font-style: italic;
}
.ginput_container input::-moz-placeholder,
.ginput_container textarea::-moz-placeholder{
    font-style: italic;
}
.ginput_container input:-ms-input-placeholder,
.ginput_container textarea:-ms-input-placeholder{
    font-style: italic;
}
.ginput_container input::placeholder,
.ginput_container textarea::placeholder{
    font-style: italic;
}

.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    background-color: transparent!important;
    border-bottom: none!important;
    border-top: none!important;
}

.gform_wrapper li.gfield.gfield_error .ginput_container{ 
    border:solid 1px #790000!important;
}

#input_1_5{
    border-color: transparent!important;
}

#field_1_1,#field_1_2{
    width:50%!important;
    float:left;
    padding:5px 10px;
    margin-bottom: 5px;
}

#field_1_3,#field_1_4{
    width:100%;
    padding: 0 10px;
    clear:both!important;
    margin-bottom: 10px;
}

#field_1_5 {
    padding:5px 5px;
    float:left;
    max-width:50%!important;
}
#recaptcha_widget_div{
    clear:none!important;
}

.gform_footer.top_label {
    width: 50%;
    margin-right: 0px!important;
    padding-bottom: 0px;
    position: relative;
    float: right;
    top: -30px;
}

.gform_footer.top_label input{
    position:absolute;
    right:-20px;
    bottom:15px;
    text-transform:uppercase;
}

input#gform_submit_button_1 {
    font-size:16px;
    min-width:80px;
    padding:13px 20px!important;
    background-color:#CCC!important;
}

#contact-content .post-thumbnail {
    display: none;
}

.post-60{
    padding: 15px
}

#contact-content h2.entry-title{
    border-bottom:solid #E6E6E6 8px;
    padding-bottom:20px;
}

ul#gform_fields_1{
    margin: 0px 0px!important;
}

.gfield_captcha_container{
    margin-left: 5px;
}

.gfield_captcha_input_container{
    float:right;
    margin-top:-5px;
    margin-left:5px;
    width: 75px!important;
    border:solid 1px #DDDDDD!important;
    background-color:#F5F5F5;
    padding:15px 10px !important;
}

#input_1_5{
    width:100%;
    display:block;
    background-color:transparent;
}

.gfield_captcha_container .gfield_captcha,
.gfield_captcha_container .gfield_captcha_refresh_button{
    position: relative;
    top: 15px;
}
/*end of contact-us*/

/*side bar*/
#page-sidebar{
    width:35%;   
    margin-top:20px;
}

#page-sidebar h2.widget-title {
    border-bottom:solid #E6E6E6 8px;
    padding-bottom:20px;
    text-transform: uppercase;
    font-size: 22px;
}

#page-sidebar .menu-main-nav-container{
    border:solid 1px #BBB;
    text-transform:uppercase;
    margin-top:20px;
}

#page-sidebar ul{
    list-style-type: none;
    padding:10px 10px;
}

#page-sidebar ul.sub-menu a{
    text-transform: capitalize;
}

#page-content p{
    color: #555;
}

#menu-main-nav li {
    list-style-type: none;
    border-bottom:solid 1px #EAEAEA;
    padding:10px 0px;
    color:red;
    font-weight:bold;
}

#menu-main-nav .sub-menu  {
    border-top:solid 1px #EAEAEA;
    margin-top:10px
}

#menu-main-nav .sub-menu li {
    list-style-type: none;
    border-bottom:solid 1px transparent!important;
    padding:10px 0px;
    font-weight:normal
}

a{
    color:#66667D;
}

.current-menu-item a{
    color:#9fa2a3!important;
}


/*end of side-bar*/


/*footer*/
div#footer {
    padding: 0px;
    margin-top: 70px;
}

section#section-footer-middle{
    background-color: #f5f5f5;
    color:black;
}

div#footer-middle {
    margin-right: -35px;
    margin-left: -35px;
}

div#footer-middle {
    margin:40px -15px;
}

div#footer-middle h2{
    text-transform:uppercase;
    font-size: 22px;
}

div#footer-middle p{
    color:#555;
}

div#footer-middle{
}

#ss_part_widget-7{
    border:none!important;
}

#footer-middle{
    margin-left: -40px!important;
    margin-right: 0px;
}

#footer-middle .col-md-4{
    padding-right: 15px;
    padding-left: 35px;
    border-right:solid #f0f0f0 2px;
    box-sizing:border-box;
}

#footer-middle h2 {
    border-bottom:solid #E6E6E6 8px;
    padding-bottom:20px;
}

#footer-middle ul {
    list-style-type:none!important;
    padding-left:0;
}

#footer-middle a{
    border:none!important;
    padding: 0px!important;
    padding-bottom: 10px!important;
    color:#333;
}

#footer-middle a:hover{
    color:#aaa;
}

/*footer-bottom*/
section#section-footer-bottom {
    background:#EDEDED;
    padding-bottom: 10px;
    padding-top: 30px;
}

#footer-bottom{
    color:#000;
    text-transform:uppercase;
    padding:10px 0px; 
    font-size:11px;
}

#footer-menu ul>li>a{
    font-size:11px!important;
    color: #444444!important;
    font-weight: 400!important; 
}

.ss-ypnz-footer-widget {
    float:right;
    font-size: 11px;
    font-family: 'Electrolize', sans-serif !important;
    width:58%;
    color:#444444;
}

#footer-menu ul{
    list-style-type:none!important;
    font-size: 10px;
    font-family: 'Electrolize', sans-serif !important;
    float:left;
    padding:0px;
}

#footer-menu ul li{
    float:left;
    margin-right:15px
}






/*test*/
/*.panel-heading .collapsed:after {
    content: "\f106"!important;
    font-family: FontAwesome;
    position: absolute;
    right: 31px;
    top: 8px;
}*/


/*****/


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */
